@charset "utf-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
HTML Setting
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
* {
	margin				:0;
	padding				:0;
	list-style			:none;
	}
hr {
	display				:none;
	}
img {
	border				:0;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Basic Font Setting
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {
	font-size			:small;
	font-size			:75%;
	font-style			:normal;
	font-family			:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	color				:#5a5a5a;
	line-height			:1.4em;
	}
h1, h2, h3, h4, table, th, dt, textarea  {
	font-size			:100%;
	font-weight			:normal;
	line-height			:1.4em;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Basic Ancher Setting
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
a {
	color				:#568A9F;
	text-decoration			:none;
	}
a:visited {
	color				:#568A9F;
	text-decoration			:none;
	}
a:hover {
	color				:#568A9F;
	text-decoration			:underline;
	}
a:active {
	color				:#568A9F;
	text-decoration			:underline;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
body
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {
	text-align			:center;
	margin				:auto;
	background-image		:url(../img/body_bg.png);
	background-repeat		:repeat-y;
	background-position		:center top;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#page
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#page {
	width				:720px;
	margin				:auto;
	text-align			:left;
	}
* html #page {
	border-left			:1px solid #5a5a5a;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#page / #header
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#header {
	position			:relative;
	height				:300px;
	background-image		:url(../img/header_bg.png);
	background-repeat		:no-repeat;
	}
#header h1 {
	position			:absolute;
	top				:105px;
	left				:75px;
	color				:#000;
	font-size			:1.5em;
	font-weight			:bold;
	}
#header h3 {
	position			:absolute;
	top				:140px;
	left				:40px;
	}
#header h2 {
	position			:absolute;
	bottom				:0px;
	right				:0px;
	}
#header ul {
	position			:absolute;
	top				:20px;
	left				:0px;
	}
#header ul li {
	float				:left;
	display				:inline;
	}
#header ul li a {
	width				:120px;
	height				:36px;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#page / #wrapper
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#wrapper {
	margin				:20px 0 0;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#page / #wrapper / #content
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#content {
	float				:left;
	width				:520px;
	}
#content .content-navi {
	margin				:0 10px 20px;
	border				:1px solid #ccc;
	padding				:5px 10px;
	}
#content .section {
	margin				:0 10px 20px;
	border				:1px solid #ccc;
	}
#content .section .section-header {
	margin				:0 0 8px;
	background-image		:url(../img/dotted.gif);
	background-repeat		:repeat-x;
	background-position		:left bottom;
	}
#content .section .section-header h2 {
	margin				:5px 10px;
	padding-left			:23px;
	background-image		:url(../img/h2_bg.png);
	background-repeat		:no-repeat;
	font-size			:1.2em;
	font-weight			:bold;
	}
#content .section .section-header h3 {
	padding				:0 10px 3px;
	text-align			:right;
	}
#content .section .section-body {
	padding				:0 10px;
	text-align			:justify;
	}
#content .section .section-body h3 {
	margin				:0 0 3px;
	padding				:2px 0;
	background-image		:url(../img/dotted.gif);
	background-repeat		:repeat-x;
	background-position		:left bottom;
	font-size			:1.1em;
	font-weight			:bold;
	}
#content .section .section-body p.more-link {
	text-align			:right;
	}
#content #comment,
#content #trackback {
	padding-bottom			:10px;
	}
#content .section .section-body input.cm_input {
	width				:360px;
	}
#content .section .section-body table {
	border-collapse			:collapse;
	}
#content .section .section-body table tbody th,
#content .section .section-body table tbody td {
	padding				:3px 0;
	border				:1px solid #ccc;
	}
#content .section .section-body table tbody th {
	width				:120px;
	padding-right			:5px;
	background-color		:#f6f6f6;
	text-align			:right;
	}
#content .section .section-body table tbody td {
	width				:350px;
	padding-left			:5px;
	}
#content .section .section-body table tbody td input.cm_input {
	width				:200px;
	}
#content .section .section-body table tbody td textarea {
	height				:80px;
	width				:320px;
	}
#content .section .section-body table tbody td.submit {
	border				:0px;
	padding-left			:120px;
	}
#content .section .section-footer {
	margin				:5px 10px;
	padding				:5px 0;
	background-image		:url(../img/dotted.gif);
	background-repeat		:repeat-x;
	text-align			:right;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#page / #wrapper / #side
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#side {
	float				:left;
	width				:200px;
	}
#side .section {
	margin				:0 10px 25px;
	}
#side .section .section-header {
	margin				:0 0 10px;
	border-bottom			:2px solid #999;
	}
#side .section .section-header h2 {
	padding				:0 0 3px;
	font-size			:1.1em;
	font-weight			:bold;
	}
#side .section .section-body {
	margin				:0 0 0 10px;
	}
#side .section .section-body dl dt {
	color				:#4F6D55;
	}
#side .section .section-body dl dd {
	margin				:0 0 8px;
	padding				:0 0 3px;
	background-image		:url(../img/dotted.gif);
	background-repeat		:repeat-x;
	background-position		:left bottom;
	}
#side .section .section-body ul li {
	margin				:0 0 8px;
	padding				:0 0 3px;
	background-image		:url(../img/dotted.gif);
	background-repeat		:repeat-x;
	background-position		:left bottom;
	}
#side .section .section-footer {
	padding				:0 0;
	text-align			:right;
	}
/* カレンダー */
table.CalendarMoveTable {
	width:160px ;
	background-color:#f7fff0;
	border-collapse: separate;
	}

table.CalendarMoveTable td {
	text-align:center;
	}

.CalendarPrevTd {
width:30px;
}
.CalendarNowTd {
width:110px;
}
.CalendarNextTd {
width:30px;
}

table.CalendarTable {
	width:160px ;
	color:#56878b;
	background-color:#f7fff0;
	border-collapse: separate;
	}
table.CalendarTable th {
	width: 14% ;
	text-align:center;
	font-size:12px;
	background-color:#ffffff;
	}
table.CalendarTable td {
	width: 14% ;
	text-align:center;
	font-size:12px;
background-color:#ffffff;
	}

table.CalendarTable tr.CalendarWdayTr {
	text-align:center;
	}
table.CalendarTable th.CalendarWdaySun {
	color :#f0908d ;
	}
table.CalendarTable th.CalendarWdaySat{
	color :#5a79ba ;
	}
div.CalendarTdLink {
	margin:0 auto;
	text-align:center;
	}

table.CalendarTable td a:link{
	width: 100% ;
	color: #99ccbb;
	display:block;
	text-decoration:none;
	}
table.CalendarTable td a:visited{
	width: 100% ;
	color: #99ccbb;
	display:block;
	text-decoration:none;
	}
table.CalendarTable td a:hover{
	width: 100% ;
	color: #ffffff;
	font-weight:bold;
	background-color:#99ccbb;
	display:block;
	}
table.CalendarTable td a:active{
	width: 100% ;
	color: #ffffff;
	font-weight:bold;
	background-color:#99ccbb;
	display:block;
	}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
#page / #footer
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#footer {
	clear				:both;
	text-align			:center;
	}
	#copyright {
		padding				:5px 0;
		background-image		:url(../img/dotted.gif);
		background-repeat		:repeat-x;
		}
